﻿/*@media (min-width:769px){.home-banner .banner-animote{top:40%;}}*/
/*.home-banner .banner-animote.ban3{padding-left: 10%;text-align: left;width:auto;}*/
/*@media (max-width:768px){.home-banner .banner-animote.ban3{padding-left:5%;align-items: flex-start;}}*/

.home-banner .banner-animote{top:50%;left:50%;transform:translate(-50%,-50%)}
@keyframes bannerani{
0%{opacity:0;transform:scale(0) translate(-50%,-50%)}
100%{opacity:1;transform:scale(1) translate(-50%,-50%)}}
.home-banner .ban1{width:max-content;line-height:1}
.home-banner .ban1 .p1{font-size:6vw;font-weight:bold;font-style:italic;background:linear-gradient(to bottom,#fff,#92a6b0);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-clip:text}
.home-banner .ban1 .p2{font-size:2.5vw;font-weight:var(--fontbold6)}
.home-banner .ban1 .p3{margin-top:4vw;font-size:2.2vw;font-style:italic;margin-bottom:.6vw}
.home-banner .ban1 .p4{font-size:2vw;opacity:.9}
.home-banner .ban1 .list{margin-top:4vw;display:flex;gap:2.5vw;justify-content:center}
.home-banner .ban1 .list li{display:flex;flex-direction:column;align-items:center;font-size:1.1vw;line-height:1.4}
.home-banner .ban2{line-height:1}
.home-banner .ban2 .p1{color:#fff;font-size:5vw;font-weight:bold;font-style:italic}
.home-banner .ban2 .p2{margin:.7vw 0 1vw;font-size:2.3vw;font-weight:var(--fontbold6)}
.home-banner .ban2 .p3{font-size:1.8vw}
.home-banner .ban2 .list{margin-top:6vw;display:flex;gap:2.5vw;justify-content:center}
.home-banner .ban2 .list li{display:flex;flex-direction:column;align-items:center;font-size:1.1vw;line-height:1.4}
.home-banner .ban3{left:25%}
.home-banner .ban3 .p1{font-size:5vw;font-weight:bold;font-style:italic;;line-height:1}
.home-banner .ban3 .p1 span{color:#9ce4fe}
.home-banner .ban3 .line1{margin:.3vw auto .5vw;width:4vw;height:.2vw;background:#81caef}
.home-banner .ban3 .p2{font-size:2.2vw;font-weight:var(--fontbold6);line-height:1.2;}
.home-banner .ban3 .p3{font-size:1.9vw;line-height:1.2;}
.home-banner .ban3 .list{margin-top:5vw;display:flex;gap:2.5vw;justify-content:center}
.home-banner .ban3 .list li{display:flex;flex-direction:column;align-items:center;font-size:1.1vw;line-height:1.4}

.home-cert{position:relative;padding:3% 0;background:url(/Content/uploads/20261304088/20260826163340e08d4dfd3c084568bae46660d36f641a.webp) no-repeat;background-size:cover;background-position:center}
.home-cert .cert-wrap{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.home-cert .cert-left{width:40%}
.home-cert .cert-left .cert-img{width:100%;display:none}
.home-cert .cert-left .cert-img.act{display:block}
.home-cert .cert-right{width:55%}
.home-cert .cert-right .home-title{color:#fff;text-align:center;margin-bottom:30px}
.home-cert .cert-btn-list{display:grid;grid-template-columns:repeat(3,1fr);gap:12px}
.home-cert .cert-item{background:#3b3b3b;color:#fff;text-align:center;padding:20px 10px;cursor:pointer;display:flex;justify-content:center;align-items:center}
.home-cert .cert-item:nth-child(2),
.home-cert .cert-item:nth-child(5){background:#505050}
.home-cert .cert-item.act{border:2px solid var(--color)}
@media (max-width:1024px){
.home-cert .cert-btn-list{grid-template-columns:repeat(2,1fr)}
.home-cert .cert-item:nth-child(2n){background:#505050;}
.home-cert .cert-item:nth-child(5){background:#3b3b3b}
}
@media (max-width:768px){
.home-cert{padding:30px 0}
.home-cert .cert-left{width:100%}
.home-cert .cert-right{margin-top:25px;width:100%}
.home-cert .cert-right .home-title{margin-bottom:20px}
}
@media (max-width:500px){
.home-cert .cert-btn-list{grid-template-columns:repeat(1,1fr)}
}